Bug 514954 - CVE-2009-2651 asterisk: remote DoS on receipt of malformed RTP text frames [Fdevel]
Summary: CVE-2009-2651 asterisk: remote DoS on receipt of malformed RTP text frames [F...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: asterisk
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2009-2651
TreeView+ depends on / blocked
 
Reported: 2009-07-31 16:17 UTC by Vincent Danen
Modified: 2009-09-25 20:09 UTC (History)
2 users (show)

Fixed In Version: 1.6.1.6-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-25 20:09:56 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2009-07-31 16:17:33 UTC
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2009-07-31 16:18:47 UTC
Tracker for both Fedora 11 and rawhide

Comment 2 Fedora Update System 2009-09-07 05:13:24 UTC
asterisk-1.6.1.6-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/asterisk-1.6.1.6-1.fc11

Comment 3 Fedora Update System 2009-09-09 01:51:20 UTC
asterisk-1.6.1.6-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update asterisk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9405

Comment 4 Fedora Update System 2009-09-25 20:09:15 UTC
asterisk-1.6.1.6-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.